Bug 1969386 - Filesystem's Utilization doesn't show in VM overview tab
Summary: Filesystem's Utilization doesn't show in VM overview tab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-08 10:32 UTC by Guohua Ouyang
Modified: 2021-07-27 23:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: kubevirt_vmi_storage_traffic_bytes_total is deprecated and replaced with kubevirt_vmi_storage_write_traffic_bytes_total and kubevirt_vmi_storage_read_traffic_bytes_total Consequence: query for this metrics return empty data Fix: use new metrics in querys Result: data is available
Clone Of:
Environment:
Last Closed: 2021-07-27 23:12:04 UTC
Target Upstream Version:


Attachments (Terms of Use)
Filesystem's Utilization is not available (911.00 KB, application/octet-stream)
2021-06-08 10:32 UTC, Guohua Ouyang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9182 0 None open Bug 1969386: deprecated metric kubevirt_vmi_storage_traffic_bytes_total 2021-06-08 17:44:36 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:12:17 UTC

Description Guohua Ouyang 2021-06-08 10:32:55 UTC
Created attachment 1789355 [details]
Filesystem's Utilization is not available

Description of problem:
Filesystem's Utilization doesn't show in overview tab, it displays 'Not available'.

Version-Release number of selected component (if applicable):
master

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Guohua Ouyang 2021-06-21 06:38:55 UTC
verfied on 4.8.0-fc.9

Comment 5 errata-xmlrpc 2021-07-27 23:12:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.